
table{width:695px; border-collapse:collapse; table-layout:; vertical-align:top; margin-bottom:15px; border:0px solid #CCCCCC;}
table thead th{color:#FFFFFF; background-color:#666666; border:0px solid #CCCCCC; border-collapse:collapse; text-align:left; table-layout:auto; vertical-align:middle;}
table tbody td{width:173px; vertical-align:top; border-collapse:collapse; border-left:0px solid #CCCCCC; border-right:0px solid #CCCCCC;}
table thead th, table tbody td{padding:5px; border-collapse:collapse;}
table tbody tr.light{color:#666666; background-color:#F7F7F7;}
table tbody tr.dark{color:#666666; background-color:#E8E8E8;}

table thead th, table tbody td{padding:5px; border-collapse:collapse;}

